<bugID>1367424<Summary>[devtools-addon] Use DevToolsShim in addon-sdk</Summary><Description>Now that Bug 1356244, we should use the devtools shim to remove dependencies from the addonsdk code on DevTools code.</Description></bugID>